small:
  postgresql:
    primary:
      persistence:
        storageClass: ""
        size: 5Gi

medium:
  postgresql:
    primary:
      persistence:
        storageClass: ""
        size: 20Gi

large:
  postgresql:
    primary:
      persistence:
        storageClass: ""
        size: 100Gi